apiVersion: v1
kind: Service
metadata:
  labels:
    app.kubernetes.io/name: postgresql
  name: postgresql
spec:
  ports:
  - name: psql
    port: 5432
    protocol: TCP
    targetPort: 5432
  selector:
    app.kubernetes.io/name: postgresql
  sessionAffinity: None
  type: ClusterIP

